name: science
display_name: "Science & Discovery"
description: "For channels covering scientific breakthroughs, space, nature, and research."
script:
  tone: "curious, awestruck, accessible, makes complex things simple"
  pacing: "builds from simple to mind blowing"
  perspective: "enthusiastic guide making science tangible"
  word_count: "150 to 170"
  hooks:
    - id: mind_blow
      template: "Scientists just discovered something that rewrites what we know about {topic}."
      when: "breakthrough research"
    - id: scale
      template: "If {thing} were the size of {comparison}, {mind_blowing_fact}."
      when: "scale comparison for cosmic or micro topics"
    - id: question
      template: "Why does {phenomenon} happen? The answer took scientists {timeframe} to figure out."
      when: "explained phenomenon"
  cta_variants:
    - "Follow for daily science in 60 seconds."
    - "Subscribe for discoveries that blow your mind."
    - "Did you know this? Comment below."
  forbidden_phrases:
    - "scientists baffled"
    - "they don't want you to know"
    - "quantum"
  structure:
    opening: "Start with the wow. The result, not the method."
    middle: "Simplify without dumbing down. One analogy per concept."
    closing: "Why this matters for the future. CTA."
visuals:
  style: "cosmic, microscopic, natural wonder, high production value"
  mood: "awe inspiring, vast, beautiful, wonder"
  color_palette: ["#0B0B2B", "#1B1464", "#3D5AF1", "#22D1EE", "#FFFFFF"]
  subjects:
    prefer:
      - "space nebula or galaxy"
      - "microscope imagery"
      - "natural phenomenon"
      - "laboratory with dramatic lighting"
    avoid:
      - "cartoon science illustrations"
      - "clipart atoms"
      - "stock photo scientist"
  prompt_suffix: "scientific visualization, awe inspiring, dramatic scale, NASA quality, cinematic"
voice:
  pace: "measured, approximately 150 words per minute"
  energy: "curious, building excitement"
  suggested_voices:
    edge_tts:
      en: "en-US-GuyNeural"
captions:
  highlight_color: "#22D1EE"
  words_per_group: 4
music:
  mood: "cosmic ambient, wonder, hans zimmer inspired, no lyrics"
  energy: "medium, building"
  tags: ["cosmic", "ambient", "wonder", "cinematic", "space"]
  duck_volume_speech: 0.10
  duck_volume_gap: 0.22
thumbnail:
  style: "space/nature visual, bold white text, blue accent"
  accent_color: "#22D1EE"
  max_words: 4
discovery:
  reddit:
    subreddits: ["science", "space", "EverythingScience", "Futurology"]
